<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_changingemailaddress'] = 'Zatražili ste promjenu adrese e-pošte, iz stare {$a->oldemail} u novu {$a->newemail}. Iz sigurnosnih razloga vam šaljemo poruku e-pošte na novu adresu kako bi potvrdili da ista uistinu pripada vama. Vaša adresa e-pošte će biti osvježena čim posjetite URL poslan u navedenoj poruci.';
$string['auth_emailchangecancel'] = 'Odustani od promjene adrese e-pošte';
$string['auth_emailchangepending'] = 'Promjena u tijeku. Otvorite poveznicu koja vam je poslana na {$a->preference_newemail}.';
$string['auth_emaildescription'] = 'Potvrda e-poštom je zadani način autentikacije. Kada se korisnik prijavi po prvi puta, birajući svoje novo korisničko ime i lozinku, šalje mu se potvrda putem poruke e-pošte. Ta poruka sadrži sigurnu poveznicu na stranicu na kojoj će korisnik moći potvrditi svoj korisnički račun. Od tog trenutka pri prijavi sustavu se provjeravaju samo korisničko ime i lozinka.';
$string['auth_emailnoemail'] = 'Slanje poruke e-pošte nije uspjelo!';
$string['auth_emailnoinsert'] = 'Nije bilo moguće dodati vaš zapis u bazu podataka!';
$string['auth_emailnowexists'] = 'Adresa e-pošte koju ste pokušali dodijeliti vašem profilu je već dodijeljena drugom profilu u međuvremenu. Vaš zahtjev za promjenu adrese elektroničke pošte se stoga odbija, no možete pokušati zamjenu s nekom drugom adresom e-pošte.';
$string['auth_emailrecaptcha'] = 'Dodaje audio-vizualni element potvrde pri prijavi korisnika koji se samostalno prijavljuju putem e-pošte. Ovo štiti vaš poslužitelj od osoba koje šalju neželjenu elektroničku poštu (SPAM) i potpomaže projekt reCAPTCHA. Posjetite http://recaptcha.net/learnmore.html za više informacija.<br /><em>PHP cURL ekstenzija je neophodna.</em>';
$string['auth_emailrecaptcha_key'] = 'Omogući reCAPTCHA element';
$string['auth_emailsettings'] = 'Postavke';
$string['auth_emailupdate'] = 'Promjena adrese e-pošte';
$string['auth_emailupdatemessage'] = 'Postovana/i {$a->fullname}, 

zatrazili ste promjenu adrese e-poste za vas korisnicki racun koji koristite za {$a->site}. Molimo otvorite poveznicu (URL) u vasem internet pregledniku kako bi potvrdili ovu promjenu:

{$a->url}';
$string['auth_emailupdatesuccess'] = 'Adresa e-pošte korisnika <em>{$a->fullname}</em> je uspješno promijenjena u <em>{$a->email}</em>.';
$string['auth_emailupdatetitle'] = 'Potvrda izmjene adrese e-pošte za {$a->site}';
$string['auth_invalidnewemailkey'] = 'Pogreška: ako pokušavate potvrditi promjenu adrese e-pošte, možda ste slučajno pogriješili pri kopiranju poveznice (URL) koja vam je poslana u poruci. Pokušajte ponovo kopirati poveznicu.';
$string['auth_outofnewemailupdateattempts'] = 'Prekoračili ste dopušteni broj mogućih promjena vaše adrese e-pošte. Vaš zahtjev za promjenu je odbijen.';
$string['pluginname'] = 'Autentikacija zasnovana na e-pošti';
