<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'Aktivnosti';
$string['add'] = 'Dodaj';
$string['addcommunitycourse'] = 'Dodaj kolegij s čvorišta';
$string['addcourse'] = 'Pretraživanje';
$string['addedtoblock'] = 'Poveznica na ovaj kolegij je dodana u vaš blok zajednice';
$string['additionalcoursedesc'] = '{$a->lang} Autor: {$a->creatorname} - Izdavač: {$a->publishername} - Tema: {$a->subject} - Publika: {$a->audience} - Obrazovni kontekst: {$a->educationallevel} - Licenca: {$a->license}';
$string['addtocommunityblock'] = 'Pohrani poveznicu na ovaj kolegij';
$string['audience'] = 'Dizajnirano za';
$string['audience_help'] = 'Koju vrstu kolegija tražite? Uz tradicionalne kolegije namijenjene studentima, možete pretražiti čvorišta zajednice obrazovnih djelatnika ili Moodle administratora';
$string['blocks'] = 'Blokovi';
$string['cannotselecttopsubject'] = 'Ne može se odabrati tema s top razine';
$string['comments'] = 'Komentari ({$a})';
$string['contentinfo'] = 'Tema: {$a->subject} - Publika: {$a->audience} - Obrazovni kontekst: {$a->educationallevel}';
$string['continue'] = 'Nastavi';
$string['contributors'] = '- Suradnici: {$a}';
$string['coursedesc'] = 'Opis';
$string['courselang'] = 'Jezik';
$string['coursename'] = 'Naziv';
$string['courses'] = 'Kolegiji';
$string['coverage'] = 'Oznake: {$a}';
$string['donotrestore'] = 'Ne';
$string['dorestore'] = 'Da';
$string['download'] = 'Preuzimanje';
$string['downloadable'] = 'kolegiji koji se mogu preuzeti';
$string['downloadconfirmed'] = 'Backup datoteka je pohranjena među vaše privatne datoteke {$a}';
$string['downloaded'] = '...završeno.';
$string['downloadingcourse'] = 'Pohranjujem kolegij';
$string['downloadingsize'] = 'Pričekajte, u tijeku je preuzimanje datoteke kolegija ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Stvori kolegij iz predloška';
$string['educationallevel'] = 'Obrazovni kontekst';
$string['educationallevel_help'] = 'Koji obrazovni kontekst vas zanima? U slučaju pedagoških zajednica, kontekst obično odražava razinu obrazovnog sustava na kojoj predajete.';
$string['enroldownload'] = 'Pronađi';
$string['enroldownload_help'] = 'Neki od kolegija na odabranom čvorištu su oglašeni kako bi korisnici mogli doći do istih i sudjelovati u njima na originalnom sjedištu.

Drugi su zapravo predlošci kolegija koje možete pohraniti i koristiti na vašem Moodle sjedištu.';
$string['enrollable'] = 'kolegiji u koje se može upisati';
$string['errorcourselisting'] = 'Došlo je do pogreške kod dohvata popisa kolegija s odabranog čvorišta, pokušajte ponovno. ({$a})';
$string['errorhublisting'] = 'Došlo je do pogreške kod dohvata popisa kolegija s Moodle.org, pokušajte ponovno. ({$a})';
$string['fileinfo'] = 'Jezik: {$a->lang} - Licenca: {$a->license} - Vrijeme osvježavanja: {$a->timeupdated}';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Nije pouzdano';
$string['hubtrusted'] = 'Moodle.org smatra ovo čvorište pouzdanim';
$string['keywords'] = 'Ključne riječi';
$string['keywords_help'] = 'Možete pretraživati kolegije po tome sadrže li određeni tekst u nazivu, opisu ili drugim poljima u bazi podataka.';
$string['langdesc'] = 'Jezik: {$a} -';
$string['language'] = 'Jezik';
$string['language_help'] = 'Možete pretraživati kolegije na određenom jeziku.';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Možete pretraživati kolegija prema licenci pod kojom su izdani.';
$string['moredetails'] = 'Detaljniije';
$string['mycommunities'] = 'Moje zajednice:';
$string['next'] = 'Dalje >>>';
$string['nocomments'] = 'Nema komentara';
$string['nocourse'] = 'Nema kolegija';
$string['noratings'] = 'Nema ocjena';
$string['operation'] = 'Operacija';
$string['orderby'] = 'Sortiraj po';
$string['orderbyeldest'] = 'Najstarije';
$string['orderby_help'] = 'Redoslijed kojim se prikazuju rezultati pretraživanja.';
$string['orderbyname'] = 'Naziv';
$string['orderbynewest'] = 'Najnovije';
$string['orderbypublisher'] = 'Izdavač';
$string['orderbyratingaverage'] = 'Ocjene';
$string['outcomes'] = 'Ishodi: {$a}';
$string['pluginname'] = 'Zajednica';
$string['rateandcomment'] = 'Ocijeni i komentiraj';
$string['rating'] = 'Ocjene';
$string['removecommunitycourse'] = 'Ukloni kolegij s čvorišta';
$string['restorecourse'] = 'Vraćanje kolegija';
$string['restorecourseinfo'] = 'Vrati kolegij?';
$string['screenshots'] = 'Screenshot-i';
$string['search'] = 'Pretraživanje';
$string['searchcommunitycourse'] = 'Traži kolegije zajednice';
$string['searchcourse'] = 'Traži kolegije zajednice';
$string['selecthub'] = 'Odaberi hub';
$string['selecthub_help'] = 'Odaberite hub na kojem ćete tražiti kolegije.';
$string['sites'] = 'Poslužitelji';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Kako bi suzili pretraživanje, odaberite temu s popisa.';
$string['userinfo'] = 'Autor: {$a->creatorname} - Izdavač: {$a->publishername}';
$string['visitdemo'] = 'Posjeti demo';
$string['visitsite'] = 'Posjeti poslužitelj';
