<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AED'] = 'UAE dirham';
$string['AFA'] = 'afgan';
$string['ALL'] = 'lek';
$string['ANG'] = 'nizozemskoantilski gulden';
$string['AON'] = 'kvanza';
$string['ARA'] = 'argentinski pezo';
$string['AUD'] = 'australski dolar';
$string['AWG'] = 'arupski gulden';
$string['BBD'] = 'barbadoski dolar';
$string['BDT'] = 'taka';
$string['BGL'] = 'bugarski lev';
$string['BHD'] = 'bahreinski dinar';
$string['BIF'] = 'burundski franak';
$string['BMD'] = 'bermudski dolar';
$string['BND'] = 'brunejski dolar';
$string['BOB'] = 'bolivijano';
$string['BRR'] = 'brazilski real';
$string['BSD'] = 'bahamski dolar';
$string['BTN'] = 'ngultrum';
$string['BUK'] = 'kjat';
$string['BWP'] = 'pula';
$string['BZD'] = 'belizeanski dolar';
$string['CAD'] = 'kanadski dolar';
$string['CDZ'] = 'zair';
$string['CHF'] = 'švicarski franak';
$string['CLF'] = 'Unidades de Fomento';
$string['CLP'] = 'čileanski pezo';
$string['CNY'] = 'renminbi-juan';
$string['COP'] = 'kolumbijski pezo';
$string['CRC'] = 'kostarikanski kolon';
$string['CSD'] = 'srpski dinar';
$string['CUP'] = 'kubanski pezo';
$string['CVE'] = 'zelenortski eskudo';
$string['CYP'] = 'euro';
$string['CZK'] = 'češka kruna';
$string['DJF'] = 'džibutski franak';
$string['DKK'] = 'danska kruna';
$string['DOP'] = 'dominikanski pezo';
$string['DZD'] = 'alžirski dinar';
$string['EGP'] = 'egipatska funta';
$string['ETB'] = 'etiopski bir';
$string['EUR'] = 'euro';
$string['FJD'] = 'fidžijski dolar';
$string['FKP'] = 'falklandska funta';
$string['GBP'] = 'britanska funta';
$string['GHC'] = 'ganski cedi';
$string['GIP'] = 'gibraltarska funta';
$string['GMD'] = 'dalasi';
$string['GNF'] = 'gvinejski franak';
$string['GTQ'] = 'kvecal';
$string['GWP'] = 'gvinejskobisauski pezo';
$string['GYD'] = 'gvajanski dolar';
$string['HKD'] = 'hongkonški dolar';
$string['HNL'] = 'lempira';
$string['HTG'] = 'gourd';
$string['HUF'] = 'forinta';
$string['IDR'] = 'rupija';
$string['ILS'] = 'novi izraelski šekel';
$string['INR'] = 'indijska rupija';
$string['IQD'] = 'irački dinar';
$string['IRR'] = 'iranski rijal';
$string['ISK'] = 'islandska kruna';
$string['JMD'] = 'jamajčanski dolar';
$string['JOD'] = 'jordanski dinar';
$string['JPY'] = 'jen';
$string['KES'] = 'kenijski šiling';
$string['KHR'] = 'rijal';
$string['KMF'] = 'komorski franak ';
$string['KPW'] = 'sjevernokorejski von';
$string['KRW'] = 'von';
$string['KWD'] = 'kuvajtski dinar';
$string['KYD'] = 'kajmanski dolar';
$string['LAK'] = 'kip';
$string['LBP'] = 'libanonska funta';
$string['LKR'] = 'šrilanska rupija';
$string['LRD'] = 'liberijski dolar';
$string['LSL'] = 'loti';
$string['LYD'] = 'libijski dinar';
$string['MAD'] = 'marokanski dirham';
$string['MGF'] = 'malagaški franak';
$string['MNT'] = 'tugrik';
$string['MOP'] = 'pataka';
$string['MRO'] = 'ouguja';
$string['MTL'] = 'euro';
$string['MUR'] = 'mauricijska rupija';
$string['MVR'] = 'rufija';
$string['MWK'] = 'kvača';
$string['MXN'] = 'meksički pezo';
$string['MYR'] = 'malezijski ringit';
$string['MZM'] = 'metikal';
$string['NGN'] = 'naira';
$string['NIO'] = 'kordoba oro';
$string['NOK'] = 'norveška kruna';
$string['NPR'] = 'nepalska rupija';
$string['NZD'] = 'novozelandski dolar';
$string['OMR'] = 'omanski rijal';
$string['PAB'] = 'balboa';
$string['PEN'] = 'novi sol';
$string['PGK'] = 'kina';
$string['PHP'] = 'filipinski pezo';
$string['PKR'] = 'pakistanska rupija';
$string['PLN'] = 'zloti';
$string['PYG'] = 'gvarani';
$string['QAR'] = 'katarski rijal';
$string['ROL'] = 'novi leu';
$string['RWF'] = 'ruandski franak';
$string['SAR'] = 'saudijski rijal';
$string['SBD'] = 'solomonskootočni dolar';
$string['SCR'] = 'sejšelska rupija';
$string['SDP'] = 'sudanska funta';
$string['SEK'] = 'švedska kruna';
$string['SGD'] = 'singapurski dolar';
$string['SHP'] = 'svetohelenska funta';
$string['SKK'] = 'slovačka kruna';
$string['SLL'] = 'leone';
$string['SOS'] = 'somalijski šiling';
$string['SRG'] = 'surinamski dolar';
$string['STD'] = 'dobra';
$string['SUR'] = 'ruski rubalj';
$string['SVC'] = 'salvadorski kolon';
$string['SYP'] = 'sirijska funta';
$string['SZL'] = 'lilangeni';
$string['THB'] = 'baht';
$string['TND'] = 'tuniski dinar';
$string['TOP'] = 'pa\'anga';
$string['TPE'] = 'escudo';
$string['TRL'] = 'turska lira';
$string['TTD'] = 'trinidadtobaški dolar';
$string['TWD'] = 'novotajvanski dolar';
$string['TZS'] = 'tanzanijski šiling';
$string['UGS'] = 'ugandski šiling';
$string['USD'] = 'američki dolar';
$string['UYU'] = 'urugvajski pezo';
$string['VEB'] = 'bolivar fuerte';
$string['VND'] = 'dong';
$string['VUV'] = 'vatu';
$string['WST'] = 'tala';
$string['YER'] = 'jemenski rijal';
$string['ZAR'] = 'rand';
$string['ZMK'] = 'kvača';
$string['ZWD'] = 'zimbabveanski dolar';
