<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingcalculated'] = 'Dodavanje računskog pitanja';
$string['additem'] = 'Dodaj vrijednosti';
$string['addmoreanswerblanks'] = 'Dodaj još jedan prazni odgovor.';
$string['addmoreunitblanks'] = 'Dodaj još mjernih jedinica: {$a} ';
$string['addsets'] = 'Dodaj skup(ove)';
$string['answerhdr'] = 'Odgovor';
$string['answerstoleranceparam'] = 'Parametri odstupanja odgovora';
$string['atleastoneanswer'] = 'Potrebno je upisati barem jedan odgovor.';
$string['atleastonerealdataset'] = 'U tekstu se mora nalaziti barem jedan skup podataka.';
$string['atleastonewildcard'] = 'U formuli odgovora ili tekstu pitanja mora se nalaziti barem jedan zamjenski znak';
$string['calcdistribution'] = 'Raspodjela';
$string['calclength'] = 'Broj decimalnih mjesta';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['calculated'] = 'Računsko';
$string['calculated_help'] = 'Računska pitanja omogućuju izradu pojedinačnih numeričkih pitanja uporabom zamjenskih znakova u uglatim zagradama. Ti se znakovi zamjenjuju brojčanim vrijednostima prilikom rješavanja testa. Na primjer, pitanje "Kolika je površina pravokutnika širine {a} i duljine {b}?" imat će formulu točnog odgovora "{a} * {b}" (gdje zvjezdica - * - označava množenje).';
$string['calculatedsummary'] = 'Računska pitanja su poput numeričkih pitanja, ali su brojevi koji se koriste generirani nasumičnim odaborim iz određenog skupa, prilikom rješavanja testa.';
$string['choosedatasetproperties'] = 'Odaberite svojstva skupa zamjenskih znakova';
$string['choosedatasetproperties_help'] = 'Skup podataka je skup vrijednosti kojim se mijenja zamjenski znak. Možete stvoriti privatni skup podataka samo za ovo pitanje, ili dijeljeni skup podataka koji se može koristiti u drugim računskim pitanjima u ovoj kategoriji.';
$string['correctanswershows'] = 'Točan odgovor sadrži';
$string['correctanswershowsformat'] = 'Oblik';
$string['correctfeedback'] = 'Za bilo koji točan odgovor ';
$string['dataitemdefined'] = 's {$a} već definiranih numeričkih vrijednosti moguće je';
$string['datasetrole'] = 'Zamjenski znakovi <strong>{x..}</strong> bit će zamijenjeni numeričkom vrijednošću iz njihovog skupa podataka';
$string['deleteitem'] = 'Obriši skup vrijednosti';
$string['deletelastitem'] = 'Obriši zadnju skup';
$string['editdatasets'] = 'Uredi skupove podataka zamjenskih znakova';
$string['editdatasets_help'] = 'Vrijednosti zamjenskih znakova mogu se stvoriti upisivanjem broja u svako od polja zamjenskih znakova, i odabirom gumba Dodaj. Za automatsko generiranje 10 ili više vrijednosti, odaberite broj potrebnih vrijednosti prije nego kliknete gumb Dodaj. Jednolika raspodjela znači da postoji jednaka vjerojatnost za generiranje bilo koje dozvoljene vrijednost; loguniformna raspodjela znači da su vjerojatnije vrijednosti bliže nižoj granici.';
$string['editingcalculated'] = 'Uređivanje računskog pitanja';
$string['existingcategory1'] = 'će koristiti već postojeći dijeljeni skup podataka';
$string['existingcategory2'] = 'datoteka iz postojećeg skupa datoteka, koje se također koriste u drugim pitanjima u ovoj kategoriji';
$string['existingcategory3'] = 'poveznica iz postojećeg skupa poveznica, koje se također koriste u drugim pitanjima u ovoj kategoriji';
$string['forceregeneration'] = 'Obavezno obnovi';
$string['forceregenerationall'] = 'Obavezno obnovi sve zamjenske znakove';
$string['forceregenerationshared'] = 'Obavezno obnovi samo ne-dijeljene zamjenske znakove';
$string['getnextnow'] = 'Dohvati nove vrijednosti skupa';
$string['hexanotallowed'] = 'Skup podataka <strong>{$a->name}</strong> 
heksadekadski oblik vrijednosti $a->value nije dozvoljen';
$string['incorrectfeedback'] = 'Za bilo koji netočan odgovor';
$string['itemno'] = 'Stavka {$a}';
$string['itemscount'] = 'Stavke<br />Broj';
$string['itemtoadd'] = 'Vrijednosti zamjenskih znakova';
$string['keptcategory1'] = 'koristit će isti dijeljeni skup podataka kao i dosad';
$string['keptcategory2'] = 'datoteka iz istog, dosadašnjeg skupa datoteka za ponovnu uporabu u ovoj kategoriji, kao i dosad';
$string['keptcategory3'] = 'poveznica iz istog, dosadašnjeg skupa poveznica za ponovnu uporabu u ovoj kategoriji, ';
$string['keptlocal1'] = 'koristit će isti privatni skup podataka kao i dosad';
$string['keptlocal2'] = 'datoteka iz istog dosadašnjeg, privatnog skupa datoteka za ovo pitanje';
$string['keptlocal3'] = 'poveznica iz istog dosadašnjeg, privatnog skupa poveznica za ovo pitanje, ';
$string['loguniform'] = 'Loguniformna';
$string['makecopynextpage'] = 'Sljedeća stranica (novo pitanje)';
$string['mandatoryhdr'] = 'Obavezni zamjenski znakovi prisutni u odgovorima';
$string['minmax'] = 'Raspon vrijednosti';
$string['mustbenumeric'] = 'Ovdje morate unijeti broj.';
$string['mustnotbenumeric'] = 'Ovo ne može biti broj.';
$string['newcategory1'] = 'koristit će novi dijeljeni skup podataka';
$string['newcategory2'] = 'datoteka iz novog skupa datoteka, koja se također mođe koristiti u drugim pitanjima ove kategorije';
$string['newcategory3'] = 'poveznica iz novog skupa poveznica, koja se također mođe koristiti u drugim pitanjima ove kategorije';
$string['newlocal1'] = 'koristit će novi privatni skup podataka';
$string['newlocal2'] = 'datoteka iz novog skupa datoteka, koja se može koristiti samo u ovom pitanju';
$string['newlocal3'] = 'poveznica iz novog skupa poveznica, koja se može koristiti samo u ovom pitanju';
$string['newsetwildcardvalues'] = 'novih skupova vrijednosti zamjenskih/og znak(ov)a';
$string['nextitemtoadd'] = 'Sljedeći skup vrijednosti';
$string['nextpage'] = 'Sljedeća stranica';
$string['nocoherencequestionsdatyasetcategory'] = 'Za id pitanja: {$a->qid}, oznaka kategorije {$a->qcat} nije jednaka kategoriji {$a->sharedcat} dijeljenog zamjenskog znaka {$a->name} . Uredite pitanje.';
$string['nocommaallowed'] = 'Decimalni zarez (,) nije moguće koristiti. Koristite točku (.), kao 0.013 ili 1.3e-2';
$string['nodataset'] = 'ništa - nije zamjenski znak';
$string['nosharedwildcard'] = 'Nema dijeljenih zamjenskih znakova u ovoj kategoriji';
$string['notvalidnumber'] = 'Vrijednost zamjenskog znaka nije valjana';
$string['oneanswertrueansweroutsidelimits'] = 'Barem jedan točan odgovor je izvan limita točnih vrijednosti.<br />Promijenite postavke odstupanja odgovora. Ova je postavka dostupna u Naprednim parametrima';
$string['param'] = 'Parametar {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Za bilo koji djelomično točan odgovor';
$string['possiblehdr'] = 'Zamjenski znakovi prisutni samo u tekstu pitanja';
$string['questiondatasets'] = 'Skupovi podataka za pitanje';
$string['questiondatasets_help'] = 'Skupovi zamjenskih znakova koji će se koristiti u pojedinom pitanju';
$string['questionstoredname'] = 'Pohranjen naziv pitanja';
$string['replacewithrandom'] = 'Zamijeniti sa nasumično odabranom vrijednošću';
$string['reuseifpossible'] = 'ponovno koristi prethodnu vrijednost, ako je to moguće';
$string['setno'] = 'Skup {$a}';
$string['setwildcardvalues'] = 'skupova vrijednosti zamjenskih znakova';
$string['sharedwildcard'] = 'Dijeljeni zamjenski znak <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'Dijeljeni zamjenski znak';
$string['sharedwildcards'] = 'Dijeljeni zamjenski znakovi';
$string['showitems'] = 'Prikaži';
$string['synchronize'] = 'Sinkroniziraj podatke iz dijeljenih skupova podataka s drugim pitanjima u testu';
$string['synchronizeno'] = 'Nemoj sinkronizirati';
$string['synchronizeyes'] = 'Sinkroniziraj';
$string['synchronizeyesdisplay'] = 'Sinkroniziraj i prikaži naziv dijeljenog skupa podataka kao prefiks naziva pitanja';
$string['tolerance'] = 'Odstupanje &plusmn;';
$string['trueanswerinsidelimits'] = 'Točan odgovor: {$a->correct} je unutar granica točnih vrijednosti {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">POGREŠKA: Točan odgovor: {$a->correct} je izvan granica točnih vrijednosti {$a->true}</span>';
$string['uniform'] = 'Jednolika';
$string['updatecategory'] = 'Ažuriraj kategoriju';
$string['updatedatasetparam'] = 'Ažuriraj parametre skupa podataka';
$string['updatetolerancesparam'] = 'Ažuriraj parametre odstupanja odgovora';
$string['updatewildcardvalues'] = 'Ažuriraj vrijednosti zamjenskog/ih znak(ov)a';
$string['useadvance'] = 'Kliknite na gumb "Napredno" za pregled pogrešaka';
$string['usedinquestion'] = 'Korišteno u pitanju';
$string['wildcard'] = 'Zamjenski znak {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametri zamjenskih znakova koji se koriste za generiranje vrijednosti';
$string['wildcardrole'] = 'Zamjenski znakovi<strong>{x..}</strong> bit će zamijenjeni numeričkom vrijednošću iz generiranih vrijednosti';
$string['wildcards'] = 'Zamjenski znakovi {a}...{z}';
$string['wildcardvalues'] = 'Vrijednosti zamjenskog/ih znak(ov)a';
$string['wildcardvaluesgenerated'] = 'Vrijednosti zamjenskog/ih znak(ov)a su generirane';
$string['youmustaddatleastoneitem'] = 'Potrebno je dodati barem jedan skup vrijednosti zamjenskih znakova prije pohrane pitanja';
$string['youmustaddatleastonevalue'] = 'Potrebno je dodati barem jedan skup vrijednosti zamjenskih znakova prije pohrane pitanja';
$string['youmustenteramultiplierhere'] = 'Potrebno je unijeti množitelj.';
