<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultichoice'] = 'Dodavanje pitanja s višestrukim odgovorima';
$string['addmorechoiceblanks'] = 'Dodaj još praznih odgovora: {no} ';
$string['answerhowmany'] = 'Broj točnih odgovora?';
$string['answernumbering'] = 'Numeriranje odgovora?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingnone'] = 'Nema numeriranja';
$string['answersingleno'] = 'Dozvoljeno više točnih odgovora';
$string['answersingleyes'] = 'Samo jedan točan odgovor';
$string['choiceno'] = 'Odgovor {$a}';
$string['choices'] = 'Dostupni odgovori';
$string['clozeaid'] = 'Unesi riječ koja nedostaje';
$string['correctfeedback'] = 'Za bilo koji točan odgovor ';
$string['editingmultichoice'] = 'Uređivanje pitanja s višestrukim odgovorima';
$string['errfractionsaddwrong'] = 'Bodovi koje ste zadali se ne mogu zbrojiti do ukupno 100%<br />, već čine ukupno {$a}%';
$string['errfractionsnomax'] = 'Jedan od odgovora mora donositi 100% bodova, kako bi<br /> bilo moguće dobiti puni broj bodova za ovo pitanje.';
$string['feedback'] = 'Povratna informacija';
$string['fillouttwochoices'] = 'Morate upisati barem dva odgovora. Prazni odgovori neće biti korišteni.';
$string['fractionsaddwrong'] = 'Bodovi koje ste zadali se ne mogu zbrojiti do ukupno 100%<br />, već čine ukupno {$a}%.<br /> Želite li se vratiti i popraviti ovo pitanje?';
$string['fractionsnomax'] = 'Jedan od odgovora mora donositi 100% bodova, kako bi<br /> bilo moguće dobiti puni broj bodova za ovo pitanje.<br /> Želite li se vratiti i popraviti ovo pitanje?';
$string['incorrectfeedback'] = 'Za bilo koji netočan odgovor';
$string['multichoice'] = 'Višestruki odabir';
$string['multichoice_help'] = 'Točan odgovor na ovo pitanje (što može uključivati i sliku) sudionik odabire između više ponuđenih odgovora. Omogućuje odabir jednog ili više točnih odgovora s predefiniranog popisa.';
$string['multichoicesummary'] = 'Omogućava odabir jednog ili više točnih odgovora s predefiniranog popisa.';
$string['notenoughanswers'] = 'Ova vrsta pitanja zahtijeva barem ovoliko odgovora: {$a}';
$string['overallcorrectfeedback'] = 'Povratna informacija za bilo koji točan odgovor ';
$string['overallfeedback'] = 'Općenita povratna informacija';
$string['overallincorrectfeedback'] = 'Povratna informacija za bilo koji netočan odgovor';
$string['overallpartiallycorrectfeedback'] = 'Povratna informacija za bilo koji djelomično točan odgovor';
$string['partiallycorrectfeedback'] = 'Za bilo koji djelomično točan odgovor';
$string['shuffleanswers'] = 'Izmiješati redoslijed odgovora?';
$string['shuffleanswers_help'] = 'Ako je ova opcija omogućena, redoslijed odgovora je za svaki pokušaj rješavanja slučajan, pod pretpostavkom da je na razini cijelog testa uključena i opcija "Izmiješaj redoslijed odgovora".';
$string['singleanswer'] = 'Odaberite jedan odgovor.';
