<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotloadquestioninfo'] = 'Nije moguće učitati informacije o pitanju specifične za ovu vrstu pitanja';
$string['essayonly'] = 'Sljedeća pitanja treba ručno ocijeniti';
$string['gradeall'] = 'Ocijeni sve pokušaje, ukupno: {$a} ';
$string['graded'] = '(ocijenjeno)';
$string['gradenextungraded'] = 'Ocijeni sljedeće neocijenjene pokušaje, ukupno: {$a}';
$string['gradeungraded'] = 'Ocijeni sve neocijenjene pokušaje, ukupno: {$a}';
$string['grading'] = 'Ručno ocjenjivanje';
$string['gradingall'] = 'Svi pokušaji odgovaranja na ovo pitanje, ukupno {$a}.';
$string['gradingattempt'] = 'Pokušaj broj {$a->attempt} za {$a->fullname}';
$string['gradingnextungraded'] = 'Sljedeći neocijenjeni pokušaji, ukupno {$a}';
$string['gradingnotallowed'] = 'Nemate ovlasti za ručno ocjenjivanje odgovora u ovom testu';
$string['gradingreport'] = 'Izvještaj o ručnom ocjenjivanju';
$string['gradingungraded'] = 'Neocijenjeni pokušaji, ukupno {$a}';
$string['gradinguser'] = 'Pokušaji za: {$a}';
$string['invalidattemptid'] = 'Ne postoji takav ID pokušaja';
$string['invalidquestionid'] = 'Pitanje za ocjenjivanje s ID-jem {$a} nije pronađeno';
$string['questiontitle'] = 'Pitanje {$a->number} : "{$a->name}" ({$a->openspan}ocijenjeno{$a->closespan} {$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} pokušaja).';
