<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addselfassessment'] = 'Dodaj samo-procjenu';
$string['allocationaddeddetail'] = 'Novi rad za procjenu: <strong>{$a->reviewername}</strong> is reviewer of <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'Nije bilo moguće preraspodijeliti već ocijenjene procjene: ocjenjivač <strong>{$a->reviewername}</strong>, autor rada: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Ponovno korištene procjene: <strong>{$a->reviewername}</strong> zadržan kao ocjenjivač autora <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Postavke raspodjele';
$string['assessmentdeleteddetail'] = 'Procjena je preraspodijeljena: 
<strong>{$a->reviewername}</strong> više ne ocjenjuje <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Sudionici mogu procjenjivati bez da predaju svoj rad';
$string['confignumofreviews'] = 'Zadani broj radova koji će biti nasumično raspodijeljeni';
$string['excludesamegroup'] = 'Spriječi ocjenjivanje od strane studenata iz iste grupe';
$string['noallocationtoadd'] = 'Nema radova za raspodjelu';
$string['numofdeallocatedassessment'] = 'Preraspodjeljujem {$a} procjena ';
$string['numofrandomlyallocatedsubmissions'] = 'Raspodjeljujem radove ({$a}) slučajnim odabirom';
$string['numofreviews'] = 'Broj procjena';
$string['numofselfallocatedsubmissions'] = 'Samostalna raspodjela predanih radova: {$a} ';
$string['numperauthor'] = 'po predanim radovima';
$string['numperreviewer'] = 'po ocjenjivaču';
$string['pluginname'] = 'Raspodjela slučajnim odabirom';
$string['randomallocationdone'] = 'Dodjela slučajnim odabirom izvršena';
$string['removecurrentallocations'] = 'Ukloni trenutnu raspodjelu';
$string['stats'] = 'Statistika trenutne raspodjele';
