<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addtodock'] = 'Prebaci u dok';
$string['anypagematchingtheabove'] = 'Bilo koja stranica koja se podudara s gornjim uvjetom';
$string['appearsinsubcontexts'] = 'Pojavljuje se u pod-kontekstu';
$string['blocksettings'] = 'Postavke bloka';
$string['bracketfirst'] = '{$a} (prvo)';
$string['bracketlast'] = '{$a} (zadnje)';
$string['contexts'] = 'Kontekst stranice';
$string['defaultregion'] = 'Zadana regija';
$string['defaultweight'] = 'Zadana težina';
$string['moveblockhere'] = 'Premjesti blok ovdje';
$string['movingthisblockcancel'] = 'Premještanje ovog bloka ({$a})';
$string['onthispage'] = 'Na ovoj stranici';
$string['pagetypes'] = 'Vrste stranica';
$string['region'] = 'Regija';
$string['restrictpagetypes'] = 'Ograniči na ove vrste stranica';
$string['showoncontextandsubs'] = 'Prikaži na \'{$a}\' i bilo kojoj stranici unutar istoga';
$string['showoncontextonly'] = 'Prikaži samo na \'{$a}\'';
$string['showonentiresite'] = 'Prikaži na razini cijelog poslužitelja';
$string['showonfrontpageandsubs'] = 'Prikaži na naslovnici i na stranicama dodanim naslovnici';
$string['showonfrontpageonly'] = 'Prikaži samo na naslovnici';
$string['subpages'] = 'Određena pod-stranica';
$string['thisspecificpage'] = 'Određena stranica (stranica {$a})';
$string['undockall'] = 'Ukloni sve iz doka';
$string['undockitem'] = 'Makni ovu stavku iz doka';
$string['visible'] = 'Vidljivo';
$string['weight'] = 'Težina';
$string['wherethisblockappears'] = 'Gdje se pojavljuje ovaj blok';
