<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculatedsimple
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingcalculatedsimple'] = 'Dodavanje jednostavnog računskog pitanja';
$string['atleastonewildcard'] = 'U formuli točnog odgovora mora postojati barem jedan zamjenski znak <strong>{x..}</strong>.';
$string['calculatedsimple'] = 'Jednostavno računsko pitanje';
$string['calculatedsimple_help'] = 'Jednostavna računska pitanja omogućuju uporabu zamjenskih znakova koji se zamjenjuju pojedinim vrijednostima prilikom rješavanja testa. Jednostavna računska pitanja nude najčešće korištene mogućnosti računskih pitanja, uz jednostavno sučelje za izradu.';
$string['calculatedsimplesummary'] = 'Jednostavnija inačica računskih pitanja, slična numeričkom pitanju, no brojevi koji se koriste su odabrani slučajnim odabirom iz skupa podataka prilikom rješavanja testa.';
$string['converttocalculated'] = 'Pohrani kao novo obično računsko pitanje';
$string['editingcalculatedsimple'] = 'Uređivanje jednostavnog računskog pitanja';
$string['findwildcards'] = 'Definiraj zamjenske znakove {x..} koji se nalaze u formulama točnih odgovora';
$string['generatenewitemsset'] = 'Generiraj';
$string['mustbenumeric'] = 'Ovdje morate unijeti broj.';
$string['mustnotbenumeric'] = 'Ova vrijednost ne može biti numerička.';
$string['newsetwildcardvalues'] = 'novih skupova vrijednosti zamjenskih znakova';
$string['setno'] = 'Skup {$a}';
$string['setwildcardvalues'] = 'skupova vrijednosti zamjenskih znakova';
$string['showitems'] = 'Prikaži';
$string['updatewildcardvalues'] = 'Ažuriraj vrijednosti zamjenskih znakova';
$string['useadvance'] = 'Koristite gumb "napredno" za pregled pogrešaka';
$string['wildcard'] = 'Zamjenski znak {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parametri zamjenskih znakova korišteni u generiranju vrijednosti';
$string['wildcardrole'] = 'Zamjenski znakovi <strong>{x..}</strong> će se zamijeniti numeričkom vrijednošću iz skupa generiranih vrijednosti ';
$string['wildcardvalues'] = 'Vrijednosti zamjenskih znakova';
$string['wildcardvaluesgenerated'] = 'Vrijednosti zamjenskih znakova generirani';
$string['willconverttocalculated'] = 'Ako je ovo postavljeno, <strong>Pohrani kao novo pitanje</strong> će pohraniti pitanje kao novo računsko pitanje';
$string['youmustaddatleastonevalue'] = 'Morate dodati barem jedan skup vrijednosti zamjenskih znakova prije pohrane ovog pitanja.';
