<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmatch'] = 'Dodavanje pitanja s uparivanjem odgovora';
$string['addmoreqblanks'] = '{no} parova praznih odgovora';
$string['editingmatch'] = 'Uređivanje pitanja s uparivanjem odgovora';
$string['filloutthreeqsandtwoas'] = 'Morate upisati barem 2 pitanja i 3 odgovora. Dodatne netočne odgovore možete napraviti dodavanjem pitanja s praznim parom (bez odgovarajućeg odgovora). Redovi u kojima su oba polja u paru prazna će biti ignorirani.';
$string['match'] = 'Uparivanje odgovora';
$string['match_help'] = 'Pitanja s uparivanjem odgovora zahtijevaju od ispitanika da upari srodne pojmove.';
$string['matchsummary'] = 'Odgovor na svako podpitanje mora biti odabran s popisa ponuđenih odgovora. ';
$string['nomatchinganswerforq'] = 'Morate odrediti odgovor na ovo pitanje.';
$string['notenoughqsandas'] = 'Morate pružiti barem {$a->q} pitanja i {$a->a} odgovora.';
$string['notenoughquestions'] = 'Morate pružiti barem ovoliko parova pitanja i odgovora: {$a->q}.';
$string['shuffle'] = 'Slučajni raspored odgovora';
$string['shuffle_help'] = 'Ako je ova opcija omogućena, redoslijed odgovora je za svaki pokušaj rješavanja slučajan, pod pretpostavkom da je na razini cijelog testa uključena i opcija "Izmiješaj redoslijed odgovora".';
