<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_randomsamatch
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingrandomsamatch'] = 'Dodavanje pitanja uparivanja slučajno odabranih kratkih odgovora';
$string['editingrandomsamatch'] = 'Uređivanje pitanja uparivanja slučajno odabranih kratkih odgovora';
$string['nosaincategory'] = 'Nema pitanja s kratkim odgovorima u kategoriji koju ste odabrali \'{$a->catname}\'. Odaberite drugu kategoriju, ili napravite nekoliko pitanja u ovoj kategoriji.';
$string['notenoughsaincategory'] = 'Broj pitanja s kratkim odgovorima u kategoriji koju ste odabrali \'{$a->catname}\' je samo {$a->nosaquestions}. Odaberite drugu kategoriju, napravite još pitanja u ovoj kategoriji, ili smanjite broj pitanja koje treba odabrati.';
$string['randomsamatch'] = 'Uparivanje slučajno odabranih kratkih odgovora';
$string['randomsamatch_help'] = 'Iz perspektive studenta, ovo je pitanje poput pitanja uparivanja. Razlika je u tome što se popis naziva ili izjava (pitanja) za uparivanje crpi slučajnim odabirom iz pitanja s kratkim odgovorima u trenutnoj kategoriji. Trebao bi postojati dovoljan broj neiskorištenih pitanja s kratkim odgovorima u kategoriji, inače će se prikazati poruka o pogrešci.';
$string['randomsamatchsummary'] = 'Poput pitanja vrste Uparivanje, no napravljeno slučajnim odabirom iz pitanja s kratkim odgovorima u pojedinoj kategoriji.';
