<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accessiblefilepicker'] = 'Pristupačniji odabir datoteka';
$string['activaterep'] = 'Aktivni repozitoriji';
$string['activerepository'] = 'Dostupni dodaci repozitorija';
$string['activitybackup'] = 'Sigurnosna kopija aktivnosti';
$string['add'] = 'Dodaj';
$string['addfile'] = 'Dodajte...';
$string['addplugin'] = 'Dodaj dodatak za repozitorij';
$string['allowexternallinks'] = 'Dozvoli vanjske poveznice';
$string['areacategoryintro'] = 'Uvod u kategoriju';
$string['areacourseintro'] = 'Uvod u kolegij';
$string['areamainfile'] = 'Glavna datoteka';
$string['arearoot'] = 'Sustav';
$string['areauserbackup'] = 'Korisnički backup';
$string['areauserdraft'] = 'Nacrti';
$string['areauserpersonal'] = 'Privatne datoteke';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Priložene datoteke';
$string['attachment'] = 'Prilog';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Automatizirane backup procedure';
$string['back'] = '&laquo; Natrag';
$string['backtodraftfiles'] = '&laquo; Povratak na upravljanje nacrtima';
$string['cachecleared'] = 'Cacheirane datoteke su uklonjene';
$string['cacheexpire'] = 'Cache istječe';
$string['cannotaccessparentwin'] = 'Ako je prozor roditelj na HTTPS-u, zabranjen je pristup window.opener objektu, pa nije moguće automatski osvježiti repozitorij. No, vaša sesija je pohranjena, vratite se na odabir datoteke i ponovno odaberite repozitorij, sada bi trebalo raditi.';
$string['cannotdelete'] = 'Nije moguće obrisati ovu datoteku.';
$string['cannotdownload'] = 'Nije moguće preuzeti ovu datoteku ';
$string['cannotdownloaddir'] = 'Nije moguće preuzeti ovu mapu';
$string['cannotinitplugin'] = 'Pozivanje plugin_init nije uspjelo';
$string['choosealink'] = 'Odaberite poveznicu...';
$string['chooselicense'] = 'Odaberite licencu';
$string['cleancache'] = 'Očisti moje datoteke iz cache';
$string['close'] = 'Zatvori';
$string['commonrepositorysettings'] = 'Zajedničke postavke repozitorija';
$string['configallowexternallinks'] = 'Ova opcija omogućuje svim korisnicima odabir žele li kopirati vanjski sadržaj na Moodle ili ne. Ako je opcija isključena, podaci se uvijek kopiraju na Moodle (ovo je obično najbolje za ukupnu cjelovitost podataka i sigurnost). Ako je ovo uključeno, korisnici ju mogu odabrati svaki puta kada u tekst dodaju vanjski sadržaj.';
$string['configcacheexpire'] = 'Vrijeme u kojem je popis datoteka pohranjen lokalno (u sekundama), pri pregledavanju vanjskih repozitorija.';
$string['configsaved'] = 'Postavke pohranjene!';
$string['confirmdelete'] = 'Jeste li uistinu sigurni da želite obrisati repozitorij - {$a}?';
$string['confirmdeletefile'] = 'Jeste li sigurni da želite obrisati ovu datoteku?';
$string['confirmremove'] = 'Jeste li sigurni da želite uklinoti ovaj dodatak za repozitorij, njegove opcije i <strong>sve njegove instance</strong> - {$a}?';
$string['copying'] = 'Kopiranje';
$string['coursebackup'] = 'Backupi kolegija';
$string['create'] = 'Stvori';
$string['createfolderfail'] = 'Mapa nije stvorena';
$string['createfoldersuccess'] = 'Mapa je uspješno stvorena';
$string['createinstance'] = 'Stvori instancu repozitorija';
$string['createrepository'] = 'Stvori instancu repozitorija';
$string['createxxinstance'] = 'Kreiraj instancu "{$a}"';
$string['date'] = 'Datum';
$string['deleted'] = 'Repozitorij obrisan';
$string['deleterepository'] = 'Obriši ovaj repozitorij';
$string['disabled'] = 'Onemogućeno';
$string['download'] = 'Preuzimanje';
$string['downloadfolder'] = 'Preuzmi sve';
$string['downloadsucc'] = 'Datoteka je uspešno preuzeta';
$string['draftareanofiles'] = 'Preuzimanje nije moguće jer nema priloženih datoteka';
$string['editrepositoryinstance'] = 'Uredi instancu repozitorija';
$string['emptylist'] = 'Isprazni popis';
$string['emptytype'] = 'Nije moguće stvoriti vrstu repozitorija: naziv vrste je prazan';
$string['enablecourseinstances'] = 'Omogućuje dodavanje instance repozitorija u kolegij';
$string['enableuserinstances'] = 'Omogućuje dodavanje instance repozitorija u kontekst korisnika';
$string['enter'] = 'Uđi';
$string['entername'] = 'Unesite naziv mape';
$string['enternewname'] = 'Unesite novi naziv datoteke';
$string['error'] = 'Dogodila se nepoznata pogreška!';
$string['errornotyourfile'] = 'Ne možete odabrati datoteku koju nije dodao vaš';
$string['errorpostmaxsize'] = 'Postavljena datoteka bi mogla premašiti max_post_size u php.ini.';
$string['erroruniquename'] = 'Naziv instance repozitorija treba biti jedinstven';
$string['existingrepository'] = 'Repozitorij već postoji';
$string['federatedsearch'] = 'Federacijsko pretraživanje';
$string['fileexists'] = 'Naziv datoteke je već u uporabi, odaberite drugi';
$string['filename'] = 'Naziv datoteke';
$string['filenotnull'] = 'Odaberite datoteku za prijenos na poslužitelj';
$string['filepicker'] = 'Odabir datoteke';
$string['filesaved'] = 'Datoteka je pohranjena';
$string['getfile'] = 'Odaberite ovu datoteku';
$string['hidden'] = 'Skriveno';
$string['iconview'] = 'Prikaži kao ikone';
$string['instance'] = 'instanca';
$string['instancedeleted'] = 'Instanca obrisana';
$string['instances'] = 'Instance repozitorija';
$string['instancesforcourses'] = '{$a}: Instance na razini kolegija';
$string['instancesforsite'] = '{$a}: Instance na razini sjedišta';
$string['instancesforusers'] = '{$a}: Privatne instance korisnika';
$string['invalidfiletype'] = '{$a}: vrsta datoteke nije prihvaćena.';
$string['invalidjson'] = 'Neispravan JSON niz';
$string['invalidplugin'] = 'Neispravan repozitorijski dodatak {$a}';
$string['invalidrepositoryid'] = 'Neispravan ID repozitorija';
$string['isactive'] = 'Aktivno?';
$string['keyword'] = 'Ključna riječ';
$string['linkexternal'] = 'Vanjska poveznica';
$string['listview'] = 'Prikaži kao popis';
$string['loading'] = 'Učitavanje...';
$string['login'] = 'Prijava';
$string['logout'] = 'Odjava';
$string['manage'] = 'Uredi repozitorije';
$string['manageurl'] = 'Uredi';
$string['manageuserrepository'] = 'Upravljanje pojedinačnim repozitorijima';
$string['moving'] = 'Premještanje';
$string['noenter'] = 'Ništa nije uneseno';
$string['nofilesattached'] = 'Nema priloženih datoteka';
$string['nofilesavailable'] = 'Nema datoteka';
$string['nomorefiles'] = 'Dostignut limit broja prenesnih priloga';
$string['nopathselected'] = 'Nije odabran put do odredišta (za odabir, dvaput kliknite na čvorove u stablu)';
$string['nopermissiontoaccess'] = 'Nemate ovlasti za pristup ovom repozitoriju';
$string['norepositoriesavailable'] = 'Niti jedan od vaših postojećih repozitorija ne može isporučiti datoteke u potrebnom obliku.';
$string['norepositoriesexternalavailable'] = 'Niti jedan od vaših postojećih repozitorija ne može isporučiti vanjske poveznice.';
$string['noresult'] = 'Ništa nije pronađeno';
$string['notyourinstances'] = 'Ne možete pregledati/urediti instance repozitorija drugog korisnika';
$string['off'] = 'Omogućeno ali skriveno';
$string['on'] = 'Uključeno i vidljivo';
$string['openpicker'] = 'Odaberite datoteku...';
$string['operation'] = 'Operacija';
$string['personalrepositories'] = 'Dostupne instance repozitorija';
$string['plugin'] = 'Dodaci repozitorija';
$string['pluginerror'] = 'Pogreška u dodatku repozitorija.';
$string['pluginname'] = 'Naziv dodatka repozitorija';
$string['pluginnamehelp'] = 'Ako ovo ostavite prazno, koristit će se zadani naziv.';
$string['popup'] = 'Za prijavu, kliknite gumb "Prijavi se".';
$string['popupblockeddownload'] = 'Prozor za preuzimanje datoteke je blokiran, omogućite iskočne prozore i pokušajte ponovno.';
$string['preview'] = 'Pregled';
$string['readonlyinstance'] = 'Nije moguće uređivati/brisati instancu samo za čitanje';
$string['refresh'] = 'Osvježi';
$string['refreshnonjsfilepicker'] = 'Zatvorite prozor i osvježite prozor za odabir datoteka koji ne sadrži JavaScript';
$string['removed'] = 'Repozitorij uklonjen';
$string['repositories'] = 'Repozitoriji';
$string['repository'] = 'Repozitorij';
$string['repositorycourse'] = 'Repozitoriji kolegija';
$string['save'] = 'Pohrani';
$string['saveas'] = 'Pohrani kao';
$string['saved'] = 'Pohranjeno';
$string['saving'] = 'Pohranjuje se';
$string['search'] = 'Pretraživanje';
$string['searching'] = 'Traži u';
$string['sectionbackup'] = 'Backupi odjeljaka';
$string['select'] = 'Odaberite';
$string['setmainfile'] = 'Zadaj kao glavnu datoteku';
$string['settings'] = 'Postavke';
$string['setupdefaultplugins'] = 'Podešavanje zadanih postavki repozitorijskih dodataka';
$string['siteinstances'] = 'Instance repozitorija na sjedištu';
$string['size'] = 'Veličina';
$string['submit'] = 'Predaj';
$string['sync'] = 'Sinkronizacija';
$string['thumbview'] = 'Prikaži kao ikone';
$string['title'] = 'Odaberite datoteku...';
$string['typenotvisible'] = 'Vrsta nije vidljiva';
$string['unzipped'] = 'Uspješno otpakirano';
$string['upload'] = 'Prenesi datoteku na poslužitelj';
$string['uploading'] = 'Prijenos...';
$string['uploadsucc'] = 'Datoteka uspješno prenesena';
$string['usenonjsfilemanager'] = 'Otvori alat za upravljanje datotekama u novom prozoru';
$string['usenonjsfilepicker'] = 'Otvori alat za odabir datoteka u novom prozoru';
$string['usercontextrepositorydisabled'] = 'Ne možete uređivati ovaj repozitorij u kontekstu korisnika';
$string['wrongcontext'] = 'Ne možete pristupiti ovom kontekstu';
$string['xhtmlerror'] = 'Vjerojatno koristite zaglavlje XHTML-strict, neke od YUI-komponenata ne rade u ovom načinu, isključite ga u Moodleu. ';
$string['ziped'] = 'Mapa je uspješno zapakirana';
