<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockedpath'] = 'Blokiran korijenski put';
$string['configplugin'] = 'Postavi repozitorij datotečnog sustava';
$string['donotusesysdir'] = 'Nemoj koristiti sistemsku mapu kao repozitorij, uključujući';
$string['enablecourseinstances'] = 'Dozvoli korisnicima dodavanje instance repozitorija u kolegij (mogu dozvoliti samo administratori)';
$string['enableuserinstances'] = 'Dozvoli korisnicima dodavanje instance repozitorija u kontekst korisnika (mogu dozvoliti samo administratori)';
$string['filesystem:view'] = 'Pregled repozitorija datotečnog sustava';
$string['information'] = 'Mape se nalaze unutar mape <b>{$a}</b> ';
$string['invalidpath'] = 'Neispravan korijenski put';
$string['nosubdir'] = 'Potrebno je stvoriti barem jednu mapu unutar mape <b>{$a}</b> kako biste ju ovdje odabrali.';
$string['path'] = 'Odaberite podmapu';
$string['pluginname'] = 'Datotečni sustav';
$string['pluginname_help'] = 'Stvori repozitorij od lokalne mape';
