<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'hr', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['clicktodownload'] = 'Kako bi preuzeli ovu datoteku, kliknite na ovu poveznicu: {$a}';
$string['clicktoopen2'] = 'Kako bi otvorili ovu datoteku, kliknite na ovu poveznicu: {$a} ';
$string['configdisplayoptions'] = 'Odaberite sve opcije koje želite, postojeće postavke neće biti modificirane. Držite CTRL kako bi odabrali višestruka polja.';
$string['configframesize'] = 'Kada se uploadana web stranica ili datoteka prikažu unutar okvira (frame), ovo će biti veličina (u pikselima) okvira na vrhu (u kojem je sadržan navigacijski dio).';
$string['configparametersettings'] = 'Ova postavka zadaje standardne vrijednosti za opciju "Parametri" koja se nalazi na obrascu za postavljanje nove datoteke na kolegij. Nakon prvog korištenja, ista postaje i standardna postavka za individualne korisnike.';
$string['configpopup'] = 'Kod dodavanja nove datoteke koja se može otvoriti u novom prozoru, treba li ta postavka biti standardno uključena?';
$string['configpopupdirectories'] = 'Treba li pop-up prozor prikazivati standardno poveznicu na direktorij?';
$string['configpopupheight'] = 'Koje bi standardne visine trebao biti novi pop-up prozor?';
$string['configpopuplocation'] = 'Treba li pop-up prozor standardno prikazivati lokacijsku traku?';
$string['configpopupmenubar'] = 'Treba li pop-up prozor standardno prikazivati traku izbornika?';
$string['configpopupresizable'] = 'Može li se standardnom pop-up prozoru mijenjati veličina?';
$string['configpopupscrollbars'] = 'Treba li pop-up prozor standardno biti scrollable?';
$string['configpopupstatus'] = 'Treba li pop-up prozor standardno prikazivati statusnu traku?';
$string['configpopuptoolbar'] = 'Treba li pop-up prozor standardno prikazivati alatnu traku?';
$string['configpopupwidth'] = 'Koje bi standardne širine trebao biti novi pop-up prozor?';
$string['contentheader'] = 'Sadržaj';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselectexplain'] = 'Odaberite vrstu prikaza. Sve vrste prikaza nisu prikladne za sve datoteke.';
$string['displayselect_help'] = 'Ova postavka, zajedno s s vrstom datoteke na poveznici, kao i time dozvoljava li preglednik ugradnju (embedding), određuje kako će se datoteka prikazati. Ovo su opcije:

* Automatski - Najbolja opcija za prikaz 
* Ugradi - Datoteka se prikazuje unutar stranice ispod navigacijske trake zajedno s opisom poveznice i blokovima 
* Obvezno preuzimanje - Korisniku se nudi preuzimanje datoteke 
* Otvoreno - Datoteka se otvara u prozoru preglednika 
* U pop-up prozoru - Poveznica se otvara u pop-up prozoru bez navigacijske trake 
* U okviru - Datoteka se prikazuje u okviru ispod navigacijske trake i opisa poveznice 
* Novi prozor - Datoteka se prikazuje u novom prozoru preglednika';
$string['encryptedcode'] = 'Enkriptirani kod';
$string['filenotfound'] = 'Nažalost datoteka nije pronađena.';
$string['filterfiles'] = 'Primjeni filtre pri prikazu sadržaja datoteka';
$string['filterfilesexplain'] = 'Odaberite vrstu filtiranja sadržaja, vodeći računa da to može prouzročiti probleme za neke Flash i Java aplete. Provjerite da sve tekstualne datoteke koriste UTF-8 kodnu stranicu.';
$string['filtername'] = 'Auto-povezivanje s nazivom datoteke';
$string['forcedownload'] = 'Prisili na preuzimanje (download)';
$string['framesize'] = 'Visina okvira';
$string['legacyfiles'] = 'Migracija starih datoteka kolegija';
$string['legacyfilesactive'] = 'Aktivno';
$string['legacyfilesdone'] = 'Završeno';
$string['modulename'] = 'Datoteka';
$string['modulenameplural'] = 'Datoteke';
$string['neverseen'] = 'Nikad pristupio/la';
$string['notmigrated'] = 'Ova naslijeđena vrsta resursa ({$a}) još nije migrirana.';
$string['optionsheader'] = 'Opcije';
$string['pluginadministration'] = 'Administracija modula za datoteke';
$string['pluginname'] = 'Datoteka';
$string['popupheight'] = 'Visina pop-up prozora (u pikselima).';
$string['popupheightexplain'] = 'Određivanje zadane visine pop-up prozora.';
$string['popupresource'] = 'Ova datoteka se trebala otvoriti u zasebnom prozoru.';
$string['popupresourcelink'] = 'Ako nije, kliknite ovdje: {$a}';
$string['popupwidth'] = 'Širina pop-up prozora (u pikselima)';
$string['popupwidthexplain'] = 'Određivanje zadane širine pop-up prozora.';
$string['printheading'] = 'Prikaži naziv datoteke';
$string['printheadingexplain'] = 'Prikaži naziv datoteke iznad sadržaja? Neke vrste prikaza možda neće prikazati naziv datoteke, čak i kada je uključena ova opcija.';
$string['printintro'] = 'Prikaz opisa datoteke';
$string['printintroexplain'] = 'Prikaži opis datotke ispod sadržaja? Neke vrste prikaza možda neće prikazati opis datoteke, čak i kada je uključena ova opcija.';
$string['resourcecontent'] = 'Datoteke i pod-mape';
$string['resource:exportresource'] = 'Izvoz datoteke';
$string['resource:view'] = 'Pregled datoteke';
$string['selectmainfile'] = 'Molim odaberite glavnu datoteku klikom na ikonu kraj naziva datoteke.';
